backend:
  name: git-gateway
collections:
- create: true
  fields:
  - label: Title
    name: title
    widget: string
  - default: true
    label: Draft
    name: draft
    widget: boolean
  - label: Publish Date
    name: date
    widget: datetime
  - default: /{{slug}}
    label: URL
    name: url
    widget: string
  - field:
      label: Tag
      name: tag
      widget: string
    label: Tags
    name: tags
    summary: '{{fields.tag}}'
    widget: list
  - field:
      label: Category
      name: category
      widget: string
    label: Categories
    name: categories
    summary: '{{fields.category}}'
    widget: list
  - allow_multiple: false
    label: Featured Image
    name: featured_image
    widget: image
  - label: Body
    name: body
    widget: markdown
  folder: content/post
  label: Blog
  media_folder: images
  name: post
  path: '{{year}}/{{month}}/{{year}}-{{month}}-{{day}}-{{slug}}/index'
  preview_path: '{{url}}'
  public_folder: images
  slug: '{{slug}}'
local_backend: true
locale: ru
media_folder: static/images/uploads
public_folder: /images/uploads
publish_mode: editorial_workflow
search: true
site_url: https://ourvoyage.info/
